<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="City">
    <value>Город</value>
  </data>
  <data name="FiscalCode">
    <value>Фискальный код</value>
  </data>
  <data name="RecipientCode">
    <value>Код получателя</value>
  </data>
  <data name="Country">
    <value>Страна</value>
  </data>
  <data name="HouseBuildingOffice">
    <value>Дом/Строение/Офис</value>
  </data>
  <data name="Organization">
    <value>Организация</value>
  </data>
  <data name="PostCode">
    <value>Индекс</value>
  </data>
  <data name="Region">
    <value>Регион</value>
  </data>
  <data name="Street">
    <value>Улица</value>
  </data>
  <data name="TaxId">
    <value>ՀՎՀՀ</value>
  </data>
  <data name="Email">
    <value>Эл. адрес</value>
  </data>
  <data name="EInvoice">
    <value>Реквизиты организации</value>
  </data>
  <data name="EnterTaxId">
    <value>Введите ИНН</value>
  </data>
  <data name="Search">
    <value>Искать</value>
  </data>
  <data name="ExternalCompanySearchPopupTitle">
    <value>Найти и добавить новую организацию</value>
    <comment>stands for 'new company' in English</comment>
  </data>
  <data name="ForExampleIt">
    <value>(например: IT12345678912)</value>
  </data>
  <data name="ExternalSearch">
    <value>Внешний поиск</value>
  </data>
  <data name="CompanyCouldNotBeFoundNoConnectionToTecnologica">
    <value>Нет связи с сервисом Tecnologica. Невозможно обновить реквизиты организации. Повторите позже.</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="CompanyWithSpecifiedTaxIdNotFound">
    <value>Организация с указанным ИНН не найдена. Реквизиты организации не обновлены.</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="CompanyInfoIsBeingUpdatedPleaseWait">
    <value>Реквизиты организации обновляются, пожалуйста подождите...</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="CompanyInfoUpdated">
    <value>Реквизиты обновлены.</value>
  </data>
  <data name="ExternalCompanyInfoUpdateMsgTitle">
    <value>Обновление реквизитов организации</value>
  </data>
  <data name="Refresh">
    <value>Обновить</value>
  </data>
  <data name="UnableToUpdateCompanyInfoWrongFormat">
    <value>Невозможно обновить реквизиты организации. ИНН не соответствует формату: {0}.</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="PublicAdministration">
    <value>Данные Государственной организации</value>
  </data>
  <data name="PublicAdministrationDocumentNumber">
    <value>Номер документа</value>
  </data>
  <data name="PublicAdministrationDocumentType">
    <value>Тип документа</value>
  </data>
  <data name="SelectPublicAdministrationDocumentType">
    <value>Выберите тип документа</value>
  </data>
  <data name="SplitVat">
    <value>Отдельный НДС</value>
  </data>
  <data name="ForExamplePl">
    <value>(например: 1234567891)</value>
  </data>
  <data name="SeparateVatActive">
    <value>Отдельный НДС (активен)</value>
  </data>
  <data name="SeparateVatInactive">
    <value>Отдельный НДС (неактивен)</value>
  </data>
</root>